<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=<!-- tmpl_var content_charset -->" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;" />
  <link rel="apple-touch-icon" href="<!-- tmpl_var root -->apple-touch-icon.png" />
  <!-- tmpl_var common_header -->
  <style type="text/css" media="screen">
    @import "<!-- tmpl_var root -->webkit.css";
    @import "<!-- tmpl_var root -->webkit_root.css";
  </style>
  <script src="<!-- tmpl_var root -->jquery-1.4.2.min.js" type="application/javascript" charset="utf-8"></script>

  <script type="application/javascript" charset="utf-8">
    jQuery(document).ready(function($) {
	var animation_end = false;
	var el = document.createElement('div');
	if ('WebkitTransform' in el.style) {
		animation_end = 'webkitAnimationEnd';
	}
	el = null;
	$(window).bind('orientationchange', function(){
		setTimeout(scrollTo, 300, 0, 0);
	});
	$('a').bind('click', function () {
		var from = $('.current');
		var to = $($(this).attr('href'));

		if (animation_end) {
			from.addClass('flip out');
			to.addClass('flip in current').one(animation_end, function() {
				from.removeClass('current out');
				to.removeClass('in flip');
			});
		} else {
			to.addClass('current');
			from.removeClass('current');
		}
		setTimeout(scrollTo, 300, 0, 0);
		return false;
	});
    });
  </script>
  <!-- tmpl_var extra_header -->
 <title>keitairc</title>
</head>
<body onLoad="setTimeout(scrollTo, 100, 0, 1);">
<div id="login" class="current">
  <div class="toolbar">
    <h1>keiairc</h1>
    <a href="#about" class="button menu_button" id="index_menu_button">About</a>
  </div>
  <form id="login_form" method="post" rel="external" action="login" class="edit">
    <input type="password" id="password" name="password" value="" placeholder="パスワード" />
    <button type="submit" rel="external" class="submit whiteButton">ログイン</button>
  </form>
  <div class="info">
    <!-- tmpl_var timestamp --><br />
    keitairc <!-- tmpl_var version -->
  </div>
</div>

<div id="about" class="reverse">
  <div class="toolbar">
    <h1>About</h1>
    <a href="#login" class="reverse button menu_button" id="index_menu_button">ログイン</a>
  </div>
  <div class="keitairc_info">
    <h2>keitairc <!-- tmpl_var version --></h2>
    <div class="keitairc_authors">
    <p>
      Copyright (c) 2003-2010 Jun Morimoto &lt;morimoto@mrmt.net&gt;<br />
      This program is covered by the GNU General Public License 2
    </p>
    <p>
      Author:<br />
      Jun Morimoto &lt;morimoto@mrmt&gt;
    </p>
    <p>
	WebKit Mobile (for iPhone &amp; Android) UI:<br />
	ISHIKAWA Mutsumi &lt;ishikawa@hanzubon.jp&gt;
    </p>
    <p>
	Thanks goes to:<br />
	Ichiro FUKUHARA, Akira Tagoh, Jun Hichisato, matsui, Tetsuji Ogata, Makoto Matsushita, Takahashi Yoshihiro, Takuo KITAME, twk http://nonn-et-twk.net/twk/
    </p>
    <p>
      This version uses:<br />
      <a href="http://jquery.com/">jQuery</a><br />
      <a href="http://cubiq.org/scrolling-div-for-mobile-webkit-turns-3">iScroll</a><br />
    </p>
    </div>
  </div>
  <div class="info">
    <!-- tmpl_var timestamp --><br />
    keitairc <!-- tmpl_var version -->
  </div>
</div>
</body>
</html>
